samedi 6 juin 2020    || Inscription
BanniereAlertes
 
 

Notre sélection d'alertes et avis SSI.
Sources : US Cert, Cert EU, Cert FR, Cnil, VulDB.

lundi 16 septembre 2019

newspaper Theme up to 6.7.1 on WordPress Access Control td_ajax_update_panel privilege escalation

A vulnerability has been found in newspaper Theme up to 6.7.1 on WordPress and classified as critical. This vulnerability affects the function td_ajax_update_panel of the component Access Control. Upgrading to version 6.7.2 eliminates this vulnerability.

Lien vers l'article source

Auteur: VulDB

Catégories: VulDBNombre de vues: 75

x

Événements SSI